Information

Description
F# API for Interactive Data Display
Version
0.4.0
Project Url
https://github.com/predictionmachines/FSharpIDD
View on NuGet: http://www.nuget.org/packages/FSharpIDD

Dependencies

Here are the packages that version 0.4.0 of FSharpIDD depends on.

FSharp.Core : (4.3.4)

Authors

Tags

 

Installing with NuGet

PM> Install-Package FSharpIDD -Version 0.4.0

Packages that Depend on FSharpIDD

No packages were found that depend on version 0.4.0.